package com.inspect.job.domain.livesipb;

public class Record {
   private String DownloadURL;
   private String EndTime;
   private String StartTime;

   public String getDownloadURL() {
      return this.DownloadURL;
   }

   public void setDownloadURL(String downloadURL) {
      this.DownloadURL = downloadURL;
   }

   public String getEndTime() {
      return this.EndTime;
   }

   public void setEndTime(String endTime) {
      this.EndTime = endTime;
   }

   public String getStartTime() {
      return this.StartTime;
   }

   public void setStartTime(String startTime) {
      this.StartTime = startTime;
   }

   public String toString() {
      return "Record{DownloadURL='" + this.DownloadURL + '\'' + ", EndTime='" + this.EndTime + '\'' + ", StartTime='" + this.StartTime + '\'' + '}';
   }
}
